<html>
<meta charset=UTF-8>
<title> Proveedor </title>
<body>
<h1> <u> <b> <font color="blue" face="Trebuchet MS,arial"> SISTEMA ABM DE PRODUCTOS </font> </b> </u> </h1>
<h1> <u> <b> Menú Proveedor </b> </u> </h1>
<form action="proveedor2.php" method=POST>
<input type="radio" name="radioproveedor" value="verproveedor" checked>
<label style="color:black"> Listar todos los proveedores </label> <br> <br>
<input type="radio" name="radioproveedor" value="buscarproveedor">
<label style="color:black"> Buscar Proveedor</label> <br> <br>
<input type="radio" name="radioproveedor" value="editarproveedor">
<label style="color:black"> Editar/Actualizar Proveedor </label> <br> <br>
<input type="radio" name="radioproveedor" value="altaproveedor">
<label style="color:black"> Dar de alta Proveedor </label> <br> <br>
<input type="radio" name="radioproveedor" value="borrarproveedor">
<label style="color:black"> Borrar Proveedor </label> <br> <br>
<label>
<input type="image" name="botonseleccionar" src="botonseleccionar.jpg" width="160" height="54">
</label>
</form>
<form action="home.html" method="POST">
<input type="hidden">
<input type="image" src="botoninicio.jpg" width="160" height="54">
</form>
</body>
</html>